.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-da673bb6-63db-4cb9-d8d2-0a18c98938d0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f30a98c2-dd4f-a7fb-8ab5-c5f5ed38d6e8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2001bce6-184f-e0e3-a6aa-aa7d3d5bb4e9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a6d8870-ca70-62ac-2739-92314cff7586 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a6d8870-ca70-62ac-2739-92314cff7586) !important;
}
.lfr-layout-structure-item-1374520a-fa0b-2d9f-efd6-e5f95f5a16b7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d11b5f43-2e06-9d2b-7762-ec490656cfc5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d11b5f43-2e06-9d2b-7762-ec490656cfc5) !important;
}
.lfr-layout-structure-item-60071790-034e-6357-61c6-b957f0c928d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60071790-034e-6357-61c6-b957f0c928d7) !important;
}
.lfr-layout-structure-item-063e01ca-7425-ebf1-ba0f-b247a7765acd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-063e01ca-7425-ebf1-ba0f-b247a7765acd) !important;
}
.lfr-layout-structure-item-3f98d864-988b-17b9-6ba5-759d7f7fdd52 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-263f53d9-0b96-d612-0946-504aeb2a3af5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83528139-f8bf-9524-0341-4b2518bf4ad0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f369f73f-a541-ec39-03de-def269453c89 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8decdff1-a0a6-7c53-de63-285e8b102480 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8decdff1-a0a6-7c53-de63-285e8b102480) !important;
}
.lfr-layout-structure-item-a9049cdd-b808-a040-81fc-feec2fc4b931 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9049cdd-b808-a040-81fc-feec2fc4b931) !important;
}
.lfr-layout-structure-item-ebfb9780-1737-1790-2378-73af1366dab4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d984998-09f6-f4c1-8f2c-e900384b6372 {
background-color: #393A4A !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3d984998-09f6-f4c1-8f2c-e900384b6372) !important;
}
.lfr-layout-structure-item-fe991299-7af6-3374-0658-3ab6caa5167b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-df02f37c-7712-dbdf-f96b-33c5bc4f94d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df02f37c-7712-dbdf-f96b-33c5bc4f94d6) !important;
}
.lfr-layout-structure-item-9d182f22-d44c-6edc-cc4f-c35bb42649c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d182f22-d44c-6edc-cc4f-c35bb42649c4) !important;
}
.lfr-layout-structure-item-18ae41f3-77e4-5b90-8284-0c865ca61acb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7141429e-20d6-7036-33c8-d531b20b8612 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2470c764-59f1-5421-55ad-ffaad13f0f80 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2470c764-59f1-5421-55ad-ffaad13f0f80) !important;
}
.lfr-layout-structure-item-62a4be20-bd67-8446-96d7-e6cb7c112dba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62a4be20-bd67-8446-96d7-e6cb7c112dba) !important;
}
